[draggable='true'] {
  /* Internet Explorer 11 */
  cursor: url(/graphics/cursors/grab.cur), pointer;
  /* Google Chrome, Safari */
  cursor: url(/graphics/cursors/grab.svg), -webkit-grab;
  /* all other browsers */
  cursor: url(/graphics/cursors/grab.svg), grab;
}

/* truncate text with an ellipsis, by default to the full width of the
 * parent */
.truncate {
  white-space: nowrap;
  overflow-x: hidden;
  text-overflow: ellipsis;
  display: block;
  max-width: 100%;
}

input, select, button, .btn, .form-control {
  border-radius: 0;
}

.btn-link {
  cursor: pointer;
}

.passwordField {
  /* Requested by Gus to make these values easier to read, similar to CC7 */
  font-family: courier, serif;
}

.anchorHighlight {
	/* background-color: #fffccf !important; */
}

.apiUpdateErrorContainer .innerError {
	padding-left: 10px;
}

.apiUpdate.messageContainer {
	margin-bottom: 1rem;
}

.apiUpdate.messageContainer .messageTitle {
	font-size: 1.6rem;
	font-weight: bold;
	text-align: center;
}

.apiUpdate.messageContainer .message {
	font-size: 1.4rem;
	text-align: center;
}

/* Overwrite the appearance of input checkboxes  */
/* input[type=checkbox] {
  visibility: hidden;
}

input[type=checkbox]:before {
  visibility: visible;
  cursor: pointer;
  content: "\f096";
  font-family: FontAwesome;
}

input[type=checkbox]:checked:before{
  content: "\f046";
} */

/* special checkbox
 * As firefox doesn't allow checkbox width/height to be modified,
 * the box has to be positioned off-screen.
 * */
label.checkbox {
	position: relative;
	cursor: pointer;
	margin: 0px;
	text-align: left;
	padding-left: 37px;
}

label.checkbox input[type='checkbox'] {
	width: 0px;
	height: 0px;
	z-index: 0;
	position: absolute;
	left: -9999px;
}

label.checkbox i {
	width: 17px;
	height: 18px;
	border: 1px solid #bbb;
	color: #404040;
	position: absolute;
	top: 5px;
	left: 14px;

	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
}

label.checkbox i::after {
	color: #999;
	position: absolute;
	top: 2px;
	left: 0px;
	font-size: 10px;
	text-align: center;
	height: 15px;
	width: 15px;
	line-height: normal;
}

label.checkbox input:checked + i::after {
	content: '\f00c';
}

label.checkbox input:focus + i,
label.checkbox input:hover + i {
	border-color: #999;
	box-shadow: none;
	outline: #91c8ff thin solid;
}

label.checkbox input:disabled + i,
label.checkbox input.disabled + i {
	opacity: 0.5;
	cursor: not-allowed;
}
/* /Special checkbox */

/* remove the borders Bootstrap adds to form controls */
input[type=file].form-control.borderless, input[type=text].form-control.borderless, textarea.form-control.borderless {
  box-shadow: none;
  border: none;
  padding: 0;
}

/* remove the borders for all checkbox form controls */
input[type=checkbox] {
  border: none;
  box-shadow: none;
}

.verticalCenter {
  margin: auto !important;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.stopAnimation {
  -webkit-transition: height 0.01s;
  -moz-transition: height 0.01s;
  -ms-transition: height 0.01s;
  -o-transition: height 0.01s;
  transition: height 0.01s;
}

.no-select {
  -ms-user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
  user-select: none;
}

#page-wrapper {
  padding: 10px;
  /*height: 100vh;
  overflow-y:scroll;*/
	flex-grow: 1;
  overflow: auto;
}

#page-wrapper.fixedLeftNavPad {
  width: calc(100% - 265px);
  margin-left: 265px;
}

.page-header {
  margin-top: 0px;
}

/* Multi-select dropdown styles */
.selDropDownCont {
  /* Using the verticalCenter's position:absolute within the selectmenu's position:absolute throws off the centering */
  position: relative;
}

.selDropDownCont .btn.dropdown-label {
  background-color: white;
  outline: 0;
  padding: 6px 12px;
  padding-right: 25px;
  width: 100%;

  /* width: 120px; */
  text-align: left;
  overflow: hidden;
}

.selDropDownCont .btn-ec.dropdown-label {
  border-radius: 0px;
  border: 1px solid #333;
  padding: 3px 6px;
  padding-right: 25px;
  color: black;
}

.selDropDownCont .btn.dropdown-label .dropdown-selectmenu {
  position: absolute;
  padding: 2px 0px;
  top: 0px;
  right: 0px;
  width: 20px;
  height: 100%;
  text-align: center;
  vertical-align: middle;
  outline: 0;
}

.selDropDownCont .btn.dropdown-toggle,
.selDropDownCont .btn.dropdown-selectmenu {
  /* background-color: #cbcbcb; */
}

.selDropDownCont .btn.dropdown-toggle:hover,
.selDropDownCont .btn.dropdown-toggle:active,
.selDropDownCont .btn.dropdown-selectmenu:hover,
.selDropDownCont .btn.dropdown-selectmenu:active {
  border: 1px solid #333;
}

.selDropDownCont .btn.dropdown-label:hover,
.selDropDownCont .btn.dropdown-label:active,
.selDropDownCont .btn.dropdown-label:focus {
  outline: #dedede;
  outline-width: 1px;
  outline-style: solid;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

.selDropDownCont.open > .dropdown-label >.btn.dropdown-selectmenu {
	/* border-color: #8c8c8c; */
  /* border: 1px solid #ccc; */
  box-shadow: inset 0 3px 5px rgba(199, 199, 199, 0.31);
}

.selDropDownCont .dropdown-label.disabled .dropdown-selectmenu {
  cursor: not-allowed;
}

.selDropDownCont,
.selDropDownCont .dropdown-menu a,
.selDropDownCont .btn-ec {
  font-size: 12px;
}

.selDropDownCont > button {
  padding: 2px 4px;
}

.selDropDownCont ul {
  overflow-y: auto;
  overflow-x: hidden;
  max-height: 200px;
  min-width: calc(100% + 20px);
  border-radius: 0px;
}

.selDropDownCont ul li a label {
  padding-left: 20px;
  padding-bottom: 5px;
}

.selDropDownCont ul li:not(.filter) input {
  /* Setting display: none for bootstrap-multiselect will prevent the 'select-all' option from working correctly */
  /* display: none; */
  visibility: hidden;
}

.selDropDownCont ul li.filter .input-group-addon {
  display: none;
}

.selDropDownCont ul li.filter button.multiselect-clear-filter {
  font-size: 14px;
  padding: 6px;
}

/* Multi-select dropdown styles */

/* Widget-specific styles */
#page-wrapper > .widget > .widgetTitle,
#page-wrapper > .widget > .widgetHead {
  display: none;
}

.widget {
  background-color: white;
}

.widget,
.widget a {
  color: #494949;
  /* font-size: 16px; */
  font-size: 14px;
}

.widget a:hover,
.widget a:active {
  color: black;
}

.widgetTitle {
  display: block;
  text-align: left;
  font-size: 18px;
  font-weight: bold;
  color: #494949;
}

.widgetHead {
  text-align: center;
  font-weight: bold;
  font-size: 17px;
  padding-top: 10px;
}

.widgetContent {
  padding: 10px;
  overflow: auto;
}

/* General styles */
.btn-ec, .btnGroupLabel {
  background-color: #595959;
  border-color: #4c4c4c;
  border: 0px;
  color: white;
  font-weight: bold;
  /* font-size: 17px; */
  font-size: 14px;
  /* padding-top: 1px;
  padding-bottom: 1px; */
  outline: 0 !important;
}

.btnGroupLabel {
  background-color: #3c3b3b;
  display: inline-block;
  padding: 6px 9px;
  margin-bottom: 0px;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  border: 1px solid transparent;
  height: 31px;
}

.btn-ec.active,
.btn-ec:active {
  outline: 0;
  /* box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125); */
  box-shadow: inset 0 3px 5px rgba(199, 199, 199, 0.31);
  color: white;
  background-color: #262626;
}

.btn-ec:hover,
.btn-ec:focus {
  color: white;
  background-color: #3f3f3f;
  border-color: #333;
  outline: 0;
}

.btn-ec:active:focus {
  outline: 0;
}

.btn-ec.disabled,
.btn-ec[disabled] {
  /* background-color: #b2b2b2;
  opacity: 1; */
  color: white;
  border-color: #a5a5a5;
}

.head {
  font-size: 17px;
  font-weight: bold;
  color: #494949
  /* color: #003366; */
}

.headBar {
  background-color: #cbcbcb;
  min-height: 26px;
  padding-left: 5px;
}

table .headBar {
  background-color: transparent;
}

.formHead {
  font-size: 24px;
  font-weight: normal;
  color: #333;
  border-bottom: solid 1px #eee;
  margin-bottom: 35px;
}

.formHead div {
  margin-bottom: 15px;
}

.form {
  padding: 30px;
  border: 1px solid #eee;
  background: #fefefe;
  box-shadow: 0 0 3px #eee;
  margin: 0;
  outline: none;
}

.redTxt {
  color: #c00;
}

.blueTxt {
  color: #3498db;
}

.greenTxt {
  color: #4cb043;
}

.yellowTxt {
  color: #d90;
}

.greyTxt {
  color: #999;
}

.whiteTxt {
  color: white;
}

.transparent {
  background-color: transparent;
  border: 0px;
  outline: none;
}

.redBtn, .btn-danger {
  background-color: #d32727;
  color: white;
}

.redBtn:hover, .redBtn:active, .redBtn:focus, .redBtn.active,
.btn-danger:hover, .btn-danger:active, .btn-danger:focus, .btn-danger.active {
  background-color: #c00;
}

.blueBtn, .btn-primary {
  background-color: #3498db;
  color: white;
}

.blueBtn:hover, .blueBtn:active, .blueBtn:focus, .blueBtn.active,
.btn-primary:hover, .btn-primary:active, .btn-primary:focus, .btn-primary.active {
  background-color: #2980b9;
  color: white;
}
.greenBtn,
.greenBtn:hover, .greenBtn:active, .greenBtn:focus, .greenBtn.active,
.btn-success,
.btn-success:hover, .btn-success:active, .btn-success:focus, .btn-success.active {
  background-color: #4cb043;
  color: white;
}
.greenBtn:hover, .greenBtn:active, .greenBtn.active,
.btn-success:hover, .btn-success:active, .btn-success.active {
  opacity: 0.85;
}

.yellowBtn,
.btn-warning {
	background-color: #d90;
	color: white;
}

.yellowBtn:hover, .yellowBtn:active, .yellowBtn:focus, .yellowBtn.active,
.btn-warning:hover, .btn-warning:active, .btn-warning:focus, .btn-warning.active {
	background-color: #f1b737;
	color: white;
}

.redBtn:active, .redBtn.active,
.blueBtn:active, .blueBtn.active,
.greenBtn:active, .greenBtn.active,
.yellowBtn:active, .yellowBtn.active,
.btn-default:active, .btn-default.active,
.btn-success:active, .btn-success.active,
.btn-primary:active, .btn-primary.active,
.btn-warning:active, .btn-warning.active,
.btn-danger:active, .btn-danger.active {
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

.modal-full {
  width: 99%;
}

@media(min-width: 768px) {
  .modal-full {
    width: calc(100% - 60px);
  }
}

/* bootstrap datetimepicker plugin */
.timepicker .btn {
  background-color: transparent;
  color: #337ab7;
}

.timepicker .btn:hover {
  background-color: #eee;
}

.timepicker .timepicker-picker .btn {
  border: 0px;
}

/* Make sure Internet Explorer 11 does not show <template> elements (though
 * their contents will still be rendered) */
template {
  display: none;
}
